Table of Contents
- Introduction
- Information Tags

  | · Introduction · accept-language · accessed · clientname · configurl · configimage · countdown · date · file · help · available_languages · language · unavailable_language · line · list-tags · modified · number · pr · referrer · user · version

- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<list-tags> |

`<list-tags>` is defined in the Main RXML parser module. Lists all available RXML tags.

Attributes |
verbose,

Attributes

`verbose`
  Lists the tags with their help texts as well.

Example

</dump_if not cookie=rxml-help>